.game-container{
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.game-board{
  width: 60%;
  height: 70%;
  border-radius: 2rem;
  background: linear-gradient(to right bottom,
  rgba(255, 255, 255, 0.8),
  rgba(255, 255, 255, 0.3));
  z-index: 2;
  backdrop-filter: blur(4.rem);
  display: grid;
  grid-template-columns: repeat(3,1fr);
  padding: 18px;
}

.square{
  width: 99%;
  height: 99%;
  border-width: 2px;
  border-style: solid;
  border-color: white;
  color: rgb(255, 0, 0);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 3rem;
}

.playerO{
  color: blue;
}

.square:hover{
  cursor: pointer;
  background: linear-gradient(to right bottom,
  rgba(255, 255, 255, 0.8),
  rgba(255, 255, 255, 0.3));
  backdrop-filter: blur(4.rem);
}

h3{
  position: absolute;
  top: 4%;
}

.circle,.circle1{
  width: 10rem;
  height: 10rem;
  border-radius: 50%;
  background: linear-gradient(to right bottom,
  rgba(255, 255, 255, 0.8),
  rgba(255, 255, 255, 0.3));
  position: absolute;
}

.circle{
  bottom: 5%;
  left: 10%;
  
}


.circle1{
  top: 5%;
  right : 10%;
  
}

